gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a possible format for a . Mostly for internal use. System.ValueType
- Property
  System.String A description of the format. a
- Property
  System.String The MIME types supported by the format. a
- Property
  System.String The filename extensions typically used for files in the given format. a
- Property
  System.String The name of the format. a
- Property
  System.Boolean Whether pixbufs can be saved in the given format. a
- Constructor
  Basic constructor.
  a , pointer to the underlying C data structure.
  a